### Property

# ECal ReminderWatcher:registry

since: 3.30

#### Declaration

    property registry: EDataServer.SourceRegistry [ read, write, construct-only ]

#### Description [src]

The `ESourceRegistry` which manages `ESource` instances.

Type:`ESourceRegistry`

Available since: 3.30

Getter method | `e_reminder_watcher_get_registry()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes